uuid: ba78d30c-0430-4f40-9a6e-8c7401f81b75
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.publish_on
field_name: publish_on
entity_type: node
bundle: listing_page
label: 'Publish on'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: timestamp
